Zum Inhalt springen
Das deutsche VCDS Forum
Suche in
  • Mehr Optionen...
Suchtreffer enthalten ...
Ergebnisse finden in...
Das deutsche VCDS Forum

Vag 311 vista mal wieder


Empfohlene Beiträge

so hallo erstmal bin neu hier und habe mal ne frage

 

hab nen guten alten a6 c4 2,6L und habe nun das Problem wie viele das meine Stellmotoren der Klima rumspinnen...

will das selber beheben weil mir der Preis in der Werkstatt net so richtig zusagt :unsure:

 

so hab von nem Bekannten so einen Diagnose adapter bekommen Usb auf den 2+2 stecker meinen Audis...

Er sagte mir das ich Vag 311 nehmen sollte weil diese Version kostenlos im Netz zur verfügung steht...

So hab ich auch versucht aber unter Vista Läuft das wohl net so recht...

Fehlerspeicher auslesen ging und dann stürzt es nur noch ab...

 

Schade eigentlich .... Hab nun mal bisl im Netz geschaut und gesehen das ich net der einzige bin....

So meine Frage gibt es dazu schon irgendwelche neuen erkenntnisse also hat es irgendjemand geschafft es zum laufen zu bekommen???

Oder gibt es irgendeine andere Version die unter Vista läuft aber meinen alten Adapter noch unterstützt

 

Mfg stephan....

Link zu diesem Kommentar

Wie schon in der FAQ geschrieben...

 

http://ross-tech.com/vag-com/faq_1.html#1.14

 

...alle aktuellen Versionen laufen problemlos unter Vista und sind von uns auch darauf ausgerichtet. Von unserer Seite besteht weder Interesse noch Notwendigkeit bei den alten Versionen nachzubessern.

Sebastian

Aktuelle VCDS Version: DE/PCI / DE/DRV / EN

 

Lesenswert: "Warum antwortet mir keiner?" ...oder auch "Wie poste ich richtig?"

Link zu diesem Kommentar

ja schon ok aber kann ich dann dieses alte diagnose gerät oder besser denn adapter benutzen??

hab da was gelsen von dongle funktion und sowas und soetwas hat mein adapter ja nicht....

 

 

 

Wie schon in der FAQ geschrieben...

 

http://ross-tech.com/vag-com/faq_1.html#1.14

 

...alle aktuellen Versionen laufen problemlos unter Vista und sind von uns auch darauf ausgerichtet. Von unserer Seite besteht weder Interesse noch Notwendigkeit bei den alten Versionen nachzubessern.

Link zu diesem Kommentar

Aktuelle Versionen laufen nur mit entsprechender Hardware, sprich unseren KEY, KII, HEX und HEX+CAN Systemen. Bitte hab Verständnis dafür das wir keine 4-5 Jahre alten Versionen mehr unterstützen können, wer unbedingt Vista nutze will sollte auch in der Lage sein sich ein aktuelles VCDS System zuzulegen.

Sebastian

Aktuelle VCDS Version: DE/PCI / DE/DRV / EN

 

Lesenswert: "Warum antwortet mir keiner?" ...oder auch "Wie poste ich richtig?"

Link zu diesem Kommentar
  • Das Thema wurde aufgrund fehlender Aktivität nach 365 Tagen automatisch geschlossen.
Gast
Dieses Thema wurde nun für weitere Antworten gesperrt.
×
×
  • Neu erstellen...

Wichtige Information

Wir benutzen Cookies, um Ihnen den bestmöglichen Service bieten zu können. Durch die weitere Nutzung dieser Webseite stimmen Sie der Verwendung von Cookies zu. Weitere Informationen finden Sie in unserer Datenschutzerklärung.